body {
	font-family: "Lato", sans-serif;
  font-size: 18px;
	color: black;
	line-height: 1.4;
}

h1 {
	color: #447745;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30px;
}

.call-now {
	padding: 25px;
  font-size: 20px;
}

.call-now a {
	color: #447745;
	font-size: 30px;
	font-weight: bold;
}

a.branch-button {
	display: block;
	width: 100%;
	background-color: #a5b431;
	color: white;
	padding: 20px;
	border-radius: 10px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}

p.branch-address {
	color: #447745;
	font-weight: bold;
	margin-bottom: 50px;
}

p.branch-address a {
  color: #447745;
}
